@book{22, author = {Terzuolo, C.A. and Bullock, T.H.}, title = {Measurement of Imposed Voltage Gradient Adequate to Modulate Neuronal Firing}, publisher = {How Do Brains Work?}, year = {1993}, pages = {46–53}}